1. @nf Checker 1Jx Submit tfianaiudea1u Liszun3aliliil todolist nae Head Checker

2. @519%U1 todolist #94 Head Checker

3. @05 Head Checker agdwa1udalilga Board Approve n3a dvaiunad 11 Checker unlagoyala (mydeaiunaliagaasdaainm Checker autin)
4. @nf Head Checker tilntiaq a1 utfiu Head Checker waglulnans Checker unlagayalugoitla wanain Head Checker 1

5. @ni Checker #99 A111iu Checker 1311ans Head Checker unlusioyalugoeitla wanain Checker i

6. @nii Checker/Head Checker tilnisiniin damsiniudingaya anmuiin Checker/auufin Head Checker
and o z“i 9115149 RolesController
checker => roleid=14
headchecker => roleid=36

anusluaneduldo - ApplicationStatus

210 = Checker (194L03)

211 = Head Checker Return to Checker (Lﬁu)
220 = Head Checker (17ix)

221 = Head CA danaulsi Head Checker (1iiu)

alter table ApplicationChecker add remarkHeadChecker nvarchar(200) --a11#t#iu Head Checker

alter table ApplicationChecker add empidHeadChecker int --5%awina1u Head Checker

alter table ApplicationChecker add headCheckerAprvDate datetime --747 Head Checker

alter table ApplicationChecker add headCheckerupdateDate datetime --1%# Head Checker Vﬁiwﬂﬁﬂl‘lﬁ;ﬁ

WuisgIinismaunes Checker 1ifians1alng
insert data history to table ApplicationCheckerHistory

115990

#1 - 29/09/2021 10:03 - Anonymous
- Tuasunmiua deleted (25/08/2021)

#2 - 05/10/2021 12:46 - Anonymous
- Thasummua set to 07/10/2021

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 06/10/2021 10:55 - Anonymous
- thasunmua deleted (07/10/2021)

- d0me changed from Dev : Doing to Dev : Todo
